/* ----------------  ----------------  ---------------- 
 main:キービジュアル kv
 ----------------  ----------------  ----------------  */

.kv-wrapper {
    width: auto;
    height: 920px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../img/app358project_hero_pc.png);
    background-position: center;
    background-size: cover;
}

@media screen and (max-width: 768px) {
    /* ----------------  ----------------  ---------------- 
 main:キービジュアル kv
 ----------------  ----------------  ----------------  */
    .kv-wrapper {
        height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-image: url(../img/app358project_hero_sp.png);
        background-position: center;
        background-size: cover;
    }
}